{
  "description": "Decision Tree (depth 5, a null criterion, and a min. samples by leaf of 1)\n\nTrained in 0 seconds on 23843 records\n",
  "name": "Decision Tree",
  "starred": false,
  "clusterMetas": {},
  "activeClassifierThreshold": 0.0
}